# Type alias AsObject

AsObject: {
extraDataMap: [string, string][];
isPreReleaseInfo: boolean;
isUpdateInfo: boolean;
message: string;
ownerPubKeyBytes: Uint8Array | string;
signatureAsBase64: string;
version: string;
}

#### Type declaration

- ##### extraDataMap: [string, string][]

- ##### isPreReleaseInfo: boolean

- ##### isUpdateInfo: boolean

- ##### message: string

- ##### ownerPubKeyBytes: Uint8Array | string

- ##### signatureAsBase64: string

- ##### version: string

- Defined in src/protobuf/pb_pb.d.ts:2328

Generated using TypeDoc